<div class="navbar">
    <div class="navbar-inner">
        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
        <div class="center sliding">لیست مسافران</div>
        <div class="right">
         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
 
    <div data-page="form" class="page main_bg" >
        
        <div class="page-content result_search inp_ltr">
            <div style="font-size: 18px;font-weight: bold;" >
                    لطفا کلیه موارد بصورت لاتین وارد شود
            </div>
            <div class="list-block accordion-list div_bg" >
                <div id="list_div" >
                    <div id="tmp_div" >
                        <!--<ul> -->
                        <div class="passenger_div" >
                            <div class="passenger_info" >
                                <div class="item-content">
                                    <div class="item-inner"> 
                                      <div class="item-input">
                                        <input class="name" id="name" type="text"  placeholder="نام"/>
                                        <div class="err" id="name_err" ></div>
                                      </div>
                                    </div>
                                </div>
                                <div class="item-content">
                                  <div class="item-inner"> 
                                    <div class="item-input">
                                      <input class="family" id="family" type="text" placeholder="نام خانوادگی"/>
                                      <div class="err" id="family_err" ></div>
                                    </div>
                                  </div>
                                </div>
                                <div class="item-content">
                                  <div class="item-inner"> 
                                    <div class="item-input">
                                        <select class="sex" id="sex" >
                                            <option value="1" >
                                                مرد
                                            </option>
                                            <option value="0" >
                                                زن
                                            </option>
                                        </select>
                                        <div class="err" id="sex_err" ></div>
                                    </div>
                                  </div>
                                </div>
                                <div class="item-content">
                                  <div class="item-inner"> 
                                    <div class="item-input">
                                        <select id="age" onchange="adlChange(this);" >
                                            <option selected="selected" value="adl">adl</option>
                                            <option value="chd">chd</option>
                                            <option value="inf">inf</option>
                                        </select>
                                    </div>
                                  </div>
                                </div>
                                <div id="inf_need" style="display: none;" >
                                    <div class="item-content">
                                      <div class="item-inner"> 
                                        <div class="item-input">
                                          <input class="birthday_year" id="sal" type="number"  placeholder="سال تولد"/>
                                          <div class="err" id="sal_err" ></div>
                                        </div>
                                      </div>
                                    </div>
                                    <div class="item-content">
                                      <div class="item-inner"> 
                                        <div class="item-input">
                                          <input class="birthday_month" id="mah" type="number"  placeholder="ماه تولد"/>
                                          <div class="err" id="mah_err" ></div>
                                        </div>
                                      </div>
                                    </div>
                                    <div class="item-content">
                                      <div class="item-inner"> 
                                        <div class="item-input">
                                          <input class="birthday_day" id="rooz" type="number"  placeholder="روز تولد"/>
                                          <div class="err" id="rooz_err" ></div>
                                        </div>
                                      </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <!--    </ul> -->
                    </div>
                </div>
              <div>
                <div class="item-inner" style="margin-top: 15px;" id="passport-label" >
                    <div class="item-title label"  >پاسپورت </div>
                    <div class="item-input">
                        <input id="passport" type="text" placeholder="..."  />
                      <div class="err" id="passport_err" ></div>
                    </div>
                </div>
                <div class="item-inner" style="margin-top: 15px;" id="expiredate-label" >
                    <div class="item-title label"  >تاریخ انقضا</div>
                    <div class="item-input">
                        <input id="expiredate" type="text" placeholder="..."  />
                      <div class="err" id="expiredate_err" ></div>
                    </div>
                </div>
                <div class="item-inner" style="margin-top: 15px;" id="serial-label" >
                    <div class="item-title label"  >سریال بلیت</div>
                    <div class="item-input">
                        <input id="serial" type="text" placeholder="..."  />
                      <div class="err" id="serial_err" ></div>
                    </div>
                </div>
                <div class="item-inner" style="margin-top: 15px;" id="mablagh-label" >
                    <div class="item-title label"  >مبلغ</div>
                    <div class="item-input">
                      <input id="mablagh" type="number" placeholder="..."  />
                      <div class="err" id="mablagh_err" ></div>
                    </div>
                </div>
                <div class="item-inner" style="margin-top: 15px;" id="mob-label" >
                    <div class="item-title label"  >تلفن همراه</div>
                    <div class="item-input">
                        <input id="mob" type="number" placeholder="..."  />
                      <div class="err" id="mob_err" ></div>
                    </div>
                </div>
                <div class="item-inner" style="margin-top: 15px;" id="email-label" >
                    <div class="item-title label"  >ایمیل</div>
                    <div class="item-input">
                      <input id="email" type="email" placeholder="..." />
                    </div>
                </div>
              </div>
                <div class="buttons-row" style="margin-top: 15px;" >
                    <a id='final_reserve' onclick='reserveNew();'  class="button button-big" >رزرو نهایی</a>
                    <a onclick="reserveNew(true);"  class="button button-big">رزرو نهایی و جدید</a>
                </div>
            </div>
              
        </div>
    </div>
</div>